<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>

    <img src="campo.jpg" alt="" id="campo">
    <img src="jugador.png" alt="" width="200px" id="jugador">
    <img src="cono.png" alt="" width="100px" id="cono1">
    <img src="cono.png" alt="" width="100px" id="cono2">
    <img src="cono.png" alt="" width="100px" id="cono3">
    <img src="cono.png" alt="" width="100px" id="cono4">
    <img src="gol.png" alt="" id="gol">

</body>

</html>